        .social_list li a svg {
            fill: #fff;
            display: block !important;
            margin: auto !important;
        }
        
        .social_list li a {
            width: 50px !important;
            height: 50px !important;
            display: flex;
            background: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);
            border-radius: 50%;
            transition: 0.6s ease;
        }
        
        .social_list li a:hover {
            background: #000;
        }
        
        .td_footer_main_block1 .et_pb_image_wrap img {
            width: 241px;
            height: 190px;
            object-fit: contain;
        }
        
        .social_list {
            list-style-type: none !important;
            padding: 0 !important;
        }
        
        .social_list {
            display: flex;
            align-items: center;
            /* justify-content: center; */
            gap: 10px;
        }
        
        .header_social {
            margin-top: 25px;
        }
        
        .link_head .link_heading {
            background-image: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);
            color: transparent;
            background-clip: text;
            font-size: 24px;
            line-height: 34px;
            font-weight: 500;
            padding: 0;
            position: relative;
            padding-bottom: 20px;
            margin-bottom: 0;
            display: inline-block;
            text-transform: capitalize;
        }
        
        .td_footer_main_sec .quick_menus .nav {
            display: block !important;
        }
        
        .td_footer_main_sec .footer_service2 .quick_menus li,
        .td_footer_main_sec .footer_service3 .quick_menus li,
        .td_footer_main_sec .footer_service4 .quick_menus li {
            display: block !important;
        }
        
        .td_footer_main_sec .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
            margin-top: 0;
        }
        
        .td_footer_main_sec .quick_menus .nav li:first-child a {
            padding-top: 0 !important;
        }
        
        .td_footer_main_sec .quick_menus li a {
            font-size: 16px;
            font-weight: 400;
            text-transform: capitalize;
            line-height: 30px;
            color: #222 !important;
            transition: 0.6s ease;
            padding-bottom: 16px !important;
            padding-top: 0;
        }
        
        .quick_menus {
            background-color: transparent !important;
        }
        
        .quick_menus .nav li {
            float: left;
            width: 50%;
        }
        
        .footer_service1 {
            width: 24% !important;
            padding-right: 71px !important;
        }
        
        .footer_service2 {
            width: 38% !important;
            padding-left: 71px !important;
            padding-right: 71px !important;
            border-left: 1px solid #ddd;
            border-right: 1px solid #ddd;
        }
        
        .footer_service3 {
            width: 38% !important;
            padding-left: 71px !important;
        }
        
        .pd0.pd_footer_middle_main_row {
            margin-top: 80px !important;
            padding-top: 30px !important;
            border-top: 1px solid #ddd;
            padding-bottom: 30px !important;
        }
        
        .pd90.td_footer_main_sec {
            padding-bottom: 0 !important;
        }
        
        .reserv_main_sec {
            background: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);
        }
        
        .reserv_main_sec .et_pb_code_inner {
            text-align: center !important;
            padding: 11px 0 7px;
        }
        
        .res_main {
            display: inline-block;
            margin: auto;
            text-align: center;
            color: #ffff;
            font-weight: 400;
            padding: 0 10px;
        }
        
        .res_main {
            display: inline-block;
            margin: auto;
            text-align: center;
            position: relative;
            background-color: #2fabb7;
        }
        
        .reserv_main_sec .et_pb_code_inner {
            position: relative;
        }
        
        .reserv_main_sec .et_pb_code_inner::after {
            content: "";
            position: absolute;
            top: 53%;
            left: 0;
            right: 0;
            transform: translateY(-50%);
            height: 1px;
            width: 50%;
            background: #FFFFFF3B;
            margin: auto;
            z-index: -3;
        }
        
        @media all and (min-width: 320px) and (max-width: 767px) {
            .pd0.pd_footer_middle_main_row {
                margin-top: 20px !important;
                padding-top: 15px !important;
                padding-bottom: 15px !important;
            }
            .footer_service1 {
                padding-right: 0 !important;
                width: 100% !important;
            }
            .footer_service2 {
                padding-left: 0 !important;
                padding-right: 0 !important;
                width: 100% !important;
                padding-bottom: 15px !important;
                border: none !important;
            }
            .footer_service3 {
                padding-left: 0 !important;
                width: 100% !important;
            }
            .td_footer_main_block1 .et_pb_image_wrap img {
                width: 188px !important;
                height: 148px;
            }
            .td_footer_main_sec .quick_menus li a {
                padding-bottom: 10px !important;
            }
            .link_head .link_heading {
                padding-bottom: 15px;
            }
            .reserv_main_sec .et_pb_code_inner {
                padding: 10px 0 8px;
            }
            .social_list li a {
                width: 45px !important;
                height: 45px !important;
            }
            .footer_middle_text_box {
                font-size: 14px;
                line-height: 22px;
            }
            .td_footer_main_sec .quick_menus li a {
                font-size: 14px;
                line-height: 20px;
            }
            .quick_menus .nav li {
                padding-right: 0;
            }
            .link_head .link_heading {
                font-size: 22px;
                line-height: 28px;
                padding-bottom: 10px;
            }
            .td_footer_main_block1 {
                text-align: center !important;
            }
            .social_list {
                justify-content: center !important;
            }
            .header_social {
                margin-top: 20px;
                padding-bottom: 20px;
                margin-bottom: 25px;
                border-bottom: 1px solid #ddd;
            }
            .td_footer_main_sec .quick_menus .nav {
                display: block !important;
            }
            .td_footer_main_row .et_pb_menu__menu {
                display: block !important;
            }
            .td_footer_main_row .et_mobile_nav_menu {
                display: none !important;
            }
            .reserv_main_sec .et_pb_code_inner::after {
                width: 90%;
                display: none !important;
            }
            .res_main {
                font-size: 14px;
                background-color: unset;
            }
            .reserv_main_sec .et_pb_code_inner {
                padding: 6px 0 4px;
            }
        }
        
        @media all and (min-width: 481px) and (max-width: 767px) {
            .td_footer_main_sec .quick_menus li a {
                font-size: 15px;
                line-height: 22px;
            }
            .footer_middle_text_box {
                font-size: 15px;
                line-height: 26px;
            }
            .res_main {
                font-size: 15px;
            }
        }
        
        @media all and (min-width: 768px) and (max-width: 980px) {
            .pd0.pd_footer_middle_main_row {
                margin-top: 20px !important;
                padding-top: 15px !important;
                padding-bottom: 15px !important;
            }
            .footer_service1 {
                padding-right: 0 !important;
                width: 100% !important;
            }
           .footer_service2 {
                padding-left: 0 !important;
                padding-right: 20px !important;
                width: 47% !important;
                border-left: none !important;
            }
            .footer_service3 {
                padding-left: 20px !important;
                width: 53% !important;
            }
            .td_footer_main_block1 .et_pb_image_wrap img {
                width: 188px !important;
                height: 148px;
            }
            .td_footer_main_sec .quick_menus li a {
                padding-bottom: 10px !important;
            }
            .link_head .link_heading {
                padding-bottom: 15px;
            }
            .reserv_main_sec .et_pb_code_inner {
                padding: 10px 0 8px;
            }
            .social_list li a {
                width: 45px !important;
                height: 45px !important;
            }
            .footer_middle_text_box {
                font-size: 15px;
                line-height: 26px;
            }
            .td_footer_main_sec .quick_menus li a {
                font-size: 15px;
                line-height: 26px;
            }
            .quick_menus .nav li {
                padding-right: 0;
            }
            .link_head .link_heading {
                font-size: 22px;
                line-height: 28px;
            }
            .td_footer_main_block1 {
                text-align: center !important;
            }
            .social_list {
                justify-content: center !important;
            }
            .header_social {
                margin-top: 20px;
                padding-bottom: 20px;
                margin-bottom: 25px;
                border-bottom: 1px solid #ddd;
            }
            .td_footer_main_sec .quick_menus .nav {
                display: block !important;
            }
            .td_footer_main_row .et_pb_menu__menu {
                display: block !important;
            }
            .td_footer_main_row .et_mobile_nav_menu {
                display: none !important;
            }
            .reserv_main_sec .et_pb_code_inner::after {
                width: 80%;
            }
            .res_main {
                font-size: 15px;
            }
            .reserv_main_sec .et_pb_code_inner {
                padding: 8px 0 6px;
            }
        }
        
        @media only screen and (min-width: 981px) and (max-width: 1024px) {
            .pd0.pd_footer_middle_main_row {
                margin-top: 40px !important;
                padding-top: 20px !important;
                padding-bottom: 20px !important;
            }
            .footer_service1 {
                padding-right: 20px !important;
                width: 22% !important;
            }
            .footer_service2 {
                padding-left: 20px !important;
                padding-right: 20px !important;
                width: 39% !important;
            }
            .footer_service3 {
                padding-left: 20px !important;
                width: 39% !important;
            }
            .td_footer_main_block1 .et_pb_image_wrap img {
                width: 188px;
                height: 148px;
            }
            .td_footer_main_sec .quick_menus li a {
                padding-bottom: 10px !important;
            }
            .link_head .link_heading {
                padding-bottom: 15px;
            }
            .reserv_main_sec .et_pb_code_inner {
                padding: 10px 0 8px;
            }
            .social_list li a {
                width: 45px !important;
                height: 45px !important;
            }
            .footer_middle_text_box {
                font-size: 15px;
                line-height: 26px;
            }
            .td_footer_main_sec .quick_menus li a {
                font-size: 15px;
                line-height: 26px;
            }
            .quick_menus .nav li {
                padding-right: 0;
            }
            .link_head .link_heading {
                font-size: 22px;
                line-height: 28px;
            }
        }
        
        @media all and (min-width: 1025px) and (max-width: 1140px) {
            .pd0.pd_footer_middle_main_row {
                margin-top: 40px !important;
                padding-top: 20px !important;
                padding-bottom: 20px !important;
            }
            .footer_service1 {
                padding-right: 20px !important;
                width: 22% !important;
            }
            .footer_service2 {
                padding-left: 20px !important;
                padding-right: 20px !important;
                width: 39% !important;
            }
            .footer_service3 {
                padding-left: 20px !important;
                width: 39% !important;
            }
            .td_footer_main_block1 .et_pb_image_wrap img {
                width: 188px;
                height: 148px;
            }
            .td_footer_main_sec .quick_menus li a {
                padding-bottom: 10px !important;
            }
            .link_head .link_heading {
                padding-bottom: 15px;
            }
            .reserv_main_sec .et_pb_code_inner {
                padding: 10px 0 8px;
            }
            .social_list li a {
                width: 45px !important;
                height: 45px !important;
            }
            .footer_middle_text_box {
                font-size: 15px;
                line-height: 26px;
            }
            .td_footer_main_sec .quick_menus li a {
                font-size: 15px;
                line-height: 26px;
            }
            .quick_menus .nav li {
                padding-right: 0;
            }
        }
        
        @media all and (min-width: 1141px) and (max-width: 1280px) {
            .pd0.pd_footer_middle_main_row {
                margin-top: 40px !important;
                padding-top: 20px !important;
                padding-bottom: 20px !important;
            }
            .footer_service1 {
                padding-right: 30px !important;
                width: 22% !important;
            }
            .footer_service2 {
                padding-left: 30px !important;
                padding-right: 30px !important;
                width: 39% !important;
            }
            .footer_service3 {
                padding-left: 30px !important;
                width: 39% !important;
            }
            .td_footer_main_block1 .et_pb_image_wrap img {
                width: 202px;
                height: 159px;
            }
            .td_footer_main_sec .quick_menus li a {
                padding-bottom: 10px !important;
            }
            .link_head .link_heading {
                padding-bottom: 15px;
            }
            .reserv_main_sec .et_pb_code_inner {
                padding: 10px 0 8px;
            }
            .social_list li a {
                width: 45px !important;
                height: 45px !important;
            }
        }
        
        @media all and (min-width: 1281px) and (max-width: 1440px) {
            .pd0.pd_footer_middle_main_row {
                margin-top: 40px !important;
                padding-top: 20px !important;
                padding-bottom: 20px !important;
            }
            .footer_service1 {
                padding-right: 40px !important;
            }
            .footer_service2 {
                padding-left: 40px !important;
                padding-right: 40px !important;
            }
            .footer_service3 {
                padding-left: 40px !important;
            }
            .td_footer_main_block1 .et_pb_image_wrap img {
                width: 212px;
                height: 167px;
            }
            .td_footer_main_sec .quick_menus li a {
                padding-bottom: 10px !important;
            }
            .link_head .link_heading {
                padding-bottom: 15px;
            }
            .reserv_main_sec .et_pb_code_inner {
                padding: 10px 0 8px;
            }
        }
        
        @media all and (min-width: 1441px) and (max-width: 1680px) {
            .pd0.pd_footer_middle_main_row {
                margin-top: 60px !important;
                padding-top: 25px !important;
                padding-bottom: 25px !important;
            }
            .footer_service1 {
                padding-right: 60px !important;
            }
            .footer_service2 {
                padding-left: 60px !important;
                padding-right: 60px !important;
            }
            .footer_service3 {
                padding-left: 60px !important;
            }
        }
        
        @media all and (min-width: 1681px) and (max-width: 1880px) {}